/*@group Litigation Library */

	
#litigation-library table#caseInfo, 
#litigation-library table#caseList {
	width: 647px;
	border: none;
	border-collapse: collapse;
	color: #333;
	margin-bottom: 1em;
	vertical-align: top;
	padding: 0;
	}	
	
#litigation-library #caseList tr td {
	border-bottom: 1px solid #e0e0e0;
}

#litigation-library #caseList h4 {
	padding-bottom: .5em;
}

#litigation-library .go-to-case a {
	background: #f5f5f5 url(../images/common/go-to-item.png) no-repeat left top;
	padding: 5px 10px 5px 35px;
	border: 1px solid #e0e0e0;
	text-decoration: none;
	float: right;
	margin: -4px 0 15px 15px;
	}

#litigation-library #caseInfo th {
	font-weight: bold;
	width: 100px;
	vertical-align: top;
	padding: 0 0 10px 0;
}

#litigation-library #caseInfo td {
	padding: 0 0 10px 20px;
	vertical-align: top;
}

#litigation-library #caseFilings, 
#status #statusReport {
	width:  647px;
	font: 13px/17px Arial, sans-serif;
	color: #333;
	border-collapse: collapse;
	margin: auto;
	}
	
#status #statusReport{
	/*border-bottom: 1px solid #e0e0e0;*/
}	
	
#litigation-library #caseFilings th, 
#status #statusReport th {
	font-weight: bold;
	padding: 5px;
	border-bottom: 1px solid #ccd8e5;
	background: #e0ecf8;
	vertical-align: top;
	color: #305982;
	}

#litigation-library #caseFilings th, 
#litigation-library #caseFilings td {
	padding: 5px;
	border-left: 1px solid #fff;
}

#status #statusReport th, #status #statusReport td {
	padding: 10px;
	border-left: 1px solid #fff;
}

	
#litigation-library #caseFilings tr.even td, 
#status #statusReport tr.even td {
	background: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}	

#litigation-library th#docTitle{
	width:  auto;
	
}	

#litigation-library th#filingDate{
	width: auto;
	}

#litigation-library th#court{
	width: 150px;
}
		
#litigation-library th#download{
	width: auto;

}	

#caseFilings tr:hover td, 
#statusReport tr:hover td {
	background: #f5f9fd !important;
}	

#caseList tr:hover td {
	background: #f3f3f3;
}

#caseList .go-to-case{
	
	display: none;
}

#caseList .case{
	padding-left: 10px;
	border-bottom: 1px solid #e0e0e0;
}



#caseList a:hover{
	background: url(/images/common/go-to.png) no-repeat right center;
	padding-right: 30px;
}


/*@end*/